<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="680e5388add30d11c2d43dbb0e872a99">
  <dict>
    <!--2019-03-15 15:45:47.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-02-08 18:18:29.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2020-02-28 11:20:25.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2019-03-15 15:45:47.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 15:45:47.000-->
    <int key="num_match">9</int>
    <!--2019-11-05 15:06:39.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-03-15 15:45:47.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 15:45:47.000-->
    <int key="set_new_apn_port">8080</int>
    <!--2019-09-20 10:24:33.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2019-03-15 15:45:47.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2019-03-15 15:45:47.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:45:47.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2019-03-15 15:45:47.000-->
    <string key="virtualnet_operatorname">TELEKOM.RO</string>
    <!--2019-03-15 15:45:47.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2019-03-15 15:45:47.000-->
    <string key="voicemail_carrier">Cosmote</string>
    <!--2019-03-15 15:45:47.000-->
    <string key="voicemail_number">+40766177177</string>
    <!--2019-03-15 15:45:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
